.img 
  width: 300px
  height: 300px
  img
    width: 100%
    height: 100%
    object-fit: contain

.info
  padding: 0 20px  

.name
  font-weight: 700
  color: #2A2F2F
  font-size: 18px
  height: 40px
  margin-top: 5px


.price, .color
  margin-top: 5px
  color: #7F7F7F
  font-weight: 500

.btns 
  margin-top: 10px
  display: flex
  justify-content: space-between

.favourite
  width: 32px
  height: 32px
  cursor: pointer
  svg
    stroke: #000
    stroke-width: 1px
    stroke-linejoin: round
  &:hover
    svg, path
      fill: gold
      stroke: none

.favouriteActive
  svg, path
    fill: gold
    stroke: none